/* dev */
/* line 5, sass/dev.scss */
.leadins-column .ld-content-wrapper {
  vertical-align: top;
  padding-top: 15px;
}

/* line 12, sass/dev.scss */
.page-content-wrapper {
  padding-top: 40px;
}

/* line 16, sass/dev.scss */
#inner-tel {
  /* background: url("../images/blue-phone_03.png") center center no-repeat !important; */
  background: none!important;
}

/* line 21, sass/dev.scss */
#contact-brett-value {
  padding-left: 30px;
  background: url("../images/blue-phone_03.png") 10px 50% no-repeat !important;
}

/* line 26, sass/dev.scss */
.mid-pad {
  margin: 0 15px;
}

/* line 31, sass/dev.scss */
.ngg-breadcrumbs li.ngg-breadcrumb {
  background-img: none!important;
  background: none;
  width: auto;
  padding: 5px 5px 5px 0;
}

/* line 39, sass/dev.scss */
.gallery-hover {
  bottom: 30% !important;
}

/* line 44, sass/dev.scss */
.ngg-navigation .current {
  height: 27px!important;
  background: #847550 !important;
  color: #fff;
  padding: 5px 11px;
  width: 32px !important;
}
/* line 52, sass/dev.scss */
.ngg-navigation a {
  background: #00004a;
  padding: 5px 11px;
  color: #fff;
}
/* line 58, sass/dev.scss */
.ngg-navigation a:hover {
  background-color: #847550!important;
  padding: 5px 11px;
  color: #fff;
}

/* line 65, sass/dev.scss */
.ngg-galleryoverview {
  overflow: hidden;
  margin-top: 10px;
  width: 100%;
  clear: both;
  display: inline-block;
  position: relative;
  text-align: center;
}
/* line 75, sass/dev.scss */
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
  display: inline-block;
  position: relative;
  text-align: center;
  float: none;
  border: 0;
  width: auto;
  height: auto;
  margin: 10px!important;
}
/* line 85, sass/dev.scss */
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
  width: 200px;
  height: 150px;
}

/* line 91, sass/dev.scss */
#contact-brett-value {
  color: #00004a!important;
}
/* line 94, sass/dev.scss */
#contact-brett-value a {
  color: #00004a!important;
}

/* line 101, sass/dev.scss */
.header-column-right .header-ct-mail {
  font-size: 14px;
}

/* line 107, sass/dev.scss */
.page-content-column .sidebar-enquire {
  background-color: #00004a;
}
/* line 110, sass/dev.scss */
.page-content-column .sidebar-enquire:hover {
  background-color: #847550;
}

/* line 117, sass/dev.scss */
.panel-heading.active {
  /* background:none!important; */
}
/* line 120, sass/dev.scss */
.panel-heading.active .panel-title {
  background: none!important;
}

/* line 125, sass/dev.scss */
.panel-title {
  background-image: none !important;
}

/* line 130, sass/dev.scss */
.ie9 .slick-prev {
  z-index: 9999;
}
/* line 133, sass/dev.scss */
.ie9 .slick-next {
  z-index: 9999;
}

/* .fancybox-wrap {
    position: absolute;
	
} */
/* line 143, sass/dev.scss */
ol {
  list-style-position: inside;
  overflow: visible;
}
/* line 147, sass/dev.scss */
ol ol {
  list-style-type: lower-alpha;
}

/* line 153, sass/dev.scss */
.fancybox-prev span, .fancybox-next span {
  visibility: visible;
}

@media only screen and (min-width: 320px) {
  /* line 165, sass/dev.scss */
  .ngg-gallery-thumbnail a {
    height: auto;
  }

  /* line 170, sass/dev.scss */
  #contact-brett-value {
    background: url("../images/blue-phone_03.png") 10px 5px no-repeat !important;
  }
}
@media only screen and (min-width: 462) {
  /* line 181, sass/dev.scss */
  .ngg-gallery-thumbnail a {
    height: auto;
  }

  /* line 185, sass/dev.scss */
  #contact-brett-value {
    background: url("../images/blue-phone_03.png") 10px 5px no-repeat !important;
  }
}
@media only screen and (min-width: 780) {
  /* line 192, sass/dev.scss */
  .ngg-gallery-thumbnail a {
    height: 100%;
  }

  /* line 196, sass/dev.scss */
  #contact-brett-value {
    background: url("../images/blue-phone_03.png") 10px 50% no-repeat !important;
  }

  /* line 202, sass/dev.scss */
  .header-column-right .header-ct-mail {
    margin-left: 0px!important;
  }
}
@media only screen and (min-width: 1200px) {
  /* line 212, sass/dev.scss */
  #ihcr {
    text-align: right;
  }

  /* line 215, sass/dev.scss */
  .ngg-gallery-thumbnail-box:nth-child(4n) {
    /* margin:5px; */
  }

  /* line 219, sass/dev.scss */
  #contact-brett-value {
    background: url("../images/blue-phone_03.png") 10px 50% no-repeat !important;
  }

  /* line 225, sass/dev.scss */
  .header-column-right .header-ct-mail {
    margin-left: 0px!important;
  }
}
